
@import url('https://fonts.googleapis.com/css?family=Raleway:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Monoton&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:500&display=swap');
*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}
::-webkit-scrollbar{
    width: 4px;
    color: #79FE0C;
    transition: all .4s ease;
}
::-webkit-scrollbar-thumb {
    background: #79FE0C;
    border-radius: 4px;
    width: 4px;
    transition: all .4s ease;
  }
  ::-webkit-scrollbar-track {
    background: #171717;
    border-radius: 4px;
    width: 4px;
  }
  input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
  html{
    background: #171717 !important;
    scroll-behavior: smooth;
    overflow: hidden;

  }


body{
    user-select: none;
    height: auto;
    overflow-x: hidden;
    scroll-behavior: smooth;
    width: 100%;
    background: #171717 !important;
}
#header{
    background:#171717;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    animation: scale 1.5s ease;
    position:relative;
    display: block;
}
.green_text:hover
{
    color: #2afd09 !important;
}

.white_text:hover
{
    color: #ffffff !important;
}

html, body {
    margin: 0;
    padding: 0;
    background: #171717;
    width: 100%;
    height: 100%;
    position: absolute;
}

.clock {
padding-top: 2%;
     width: 100%;
    text-align: center;
    background-color: #171717;
    color: #79fe0c;
}

.digit {
    width: 8%;
    height: 100%;
    /*margin: 0 0.1%;*/
    position: relative;
    display: inline-block;
    border-radius: 10px;
/*  filter: blur(1px); */
}

.digit::before {
    content: "";
    display: block;
    padding-bottom: 157.5%;
}

.digit .segment {
    background: rgba(255, 255, 255, 0.78);
  border-radius: 30%;
    position: absolute;
    opacity: 0.05;
    transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    box-shadow: inset -3px -1px 3px 0px rgba(255, 255, 255, 0.78), inset 3px 1px 3px 0px rgba(255, 255, 255, 0.78);
}

.digit .segment.on, .separator {
    opacity: 1;
    box-shadow:0 0 50px rgba(255, 255, 255, 0.78);
    transition: opacity 0s;
    -webkit-transition: opacity 0s;
    -ms-transition: opacity 0s;
    -moz-transition: opacity 0s;
    -o-transition: opacity 0s;
    /*box-shadow: inset -3px -1px 3px 0px rgb(127, 9, 253), inset 3px 1px 3px 0px rgb(127, 9, 253), inset 6px 4px 3px 0px rgb(127, 9, 253), 3px 1px 3px 0px rgb(127, 9, 253), 0 0 25px rgba(255, 0, 0, 0.7);*/
}

.separator {
        box-shadow:0 0 50px rgba(255, 255, 255, 0);
    width: 1%;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    bottom: 15px;
    /*margin-bottom: 7%;*/
/*  filter: blur(1px); */
}

.digit .segment:nth-child(1) {
    top: 7%;
    left: 20%;
    right: 20%;
    height: 7%;
}

.digit .segment:nth-child(2) {
    top: 14%;
    right: 10%;
    width: 12%;
    height: 33%;
}

.digit .segment:nth-child(3) {
    top: 54%;
    right: 10%;
    width: 12%;
    height: 33%;
}

.digit .segment:nth-child(4) {
    top: 86%;
    right: 20%;
    height: 7%;
    left: 20%;
}

.digit .segment:nth-child(5) {
    top: 54%;
    left: 10%;
    width: 12%;
    height: 33%;
}

.digit .segment:nth-child(6) {
    top: 14%;
    left: 10%;
    width: 12%;
    height: 33%;
}

.digit .segment:nth-child(7) {
    top: 47%;
    right: 20%;
    left: 20%;
    height: 7%;
}


#navigation-content{
    height: 100vh;
    width: 100%;
    position:fixed;
    z-index: 5;
    background-color:#020202;
    transform: translateY(-200%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#navigation-bar{
    position: fixed;
    height: 100px;
    width: 100%;
    z-index: 3;
    padding: 10px;
    background:transparent;
    overflow: hidden;
}
.menubar{
    position: absolute;
    right:4%;
    top: 40%;
    cursor: pointer;
    opacity: .8;
    transition: all .4s ease;
}
.menubar span{
    position: relative;
    background-color:transparent;
    height:2px;
    width: 20px;
    display: block;
    margin:6px;
    border-radius: 20px;
}
.menubar .first-span{
    width:35px;
}
.menubar .first-span::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 50%;
    top:0;
    right:0;
    background-color:whitesmoke;
    transition: all .5s ease;

}
.menubar .second-span{
    width:35px;
}
.menubar .second-span::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 75%;
    top:0;
    right:0;
    background-color:whitesmoke;
    transition: all .3s ease;
}
.menubar .third-span{
    width:35px;
}
.menubar .third-span::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top:0;
    right:0;
    background-color:whitesmoke;
    transition: all .3s ease;
}
.menubar:hover .second-span::before , .menubar:hover .first-span::before {
    width: 100%;
}
.menubar:hover{
    opacity: 1;
color: #79FE0C;
}
.close-first , .close-second{
 height: 2px;
 width: 35px;
 background-color: whitesmoke;
 display: block;
 margin: 4px;
 cursor: pointer;
 padding: 1px;
 border-radius: 20px;
}
.close-first {
    transform: rotate(45deg);
}
.close-second{
    transform: rotate(-45deg);
}
.navigation-close{
    position: absolute;
    top: 6%;
    right:4%;
    padding: 10px;
    cursor: pointer;
    transition: all.3s ease;
    opacity: .8;
}
.navigation-close:hover{
    opacity: 1;
    transform: rotate(90deg);
}
.logo img{
    height: 70px;
    position: absolute;
    top: 14%;
    left: 2.5%;
    opacity: 1;
    z-index: 2;
    cursor: pointer;
    transition: all .4s ease;
}
/* .logo img:hover{
    opacity: 1;
    transform: rotate(-45deg);
} */
#navigation-bar img{
    height: 80px;
    position: absolute;

    top: 15%;
    left: 2.5%;
    opacity: 1;
    transition: all .4s ease;
}
#navigation-bar img:hover{
    opacity: 1;
    transform:rotate(-45deg);
}
.header-image img{
    height: 100vh;
    float: right;
}

.header-content{
    height: 100vh;
    width: 100%;
    float: left;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    color: whitesmoke;
    font-family: raleway;
    font-weight: 400;
    letter-spacing: 1px;
    flex-direction: column;
    font-size: 50px;
    z-index: 1;
}
.header-content-box{
    z-index: 2;
    text-align: center;
    height: auto;
    padding-right: 60px;
    width: auto;

}
.header-content .firstline{
    z-index: 2;
    font-weight:700;
     font-size: 65px;
}
.header-content .secondline{
    z-index: 2;
    font-size: 30px;
    padding-top:20px ;
    font-weight:500;
    color: rgba(255, 255, 255,0.8);
}
.slash{
    animation-name: animateslash;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}
@keyframes animateslash{
    0%{
        opacity: 1;
        z-index: 2;
    }
    100%{
        opacity: 0;
        z-index: 0;
    }
}
@-webkit-keyframes animateslash{
    0%{
        opacity: 1;
        z-index: 2;
    }
    100%{
        opacity: 0;
        z-index: 0;
    }
}
.social-media-links{
    height: 100vh;
    position: absolute;
    z-index: 2;
    padding: 60px;
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.social-media{
    color: white;
    width:  21px;
    ;
    opacity: .6;
    margin: 8px;
    transition: all .4s ease;
}
.social-media:hover{
    opacity: 1;
    transform: scale(1.1);
}
.navigation-links{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family:poppins;
}
.navigation-links a{
    padding:10px;
    text-decoration: none;
    color: white;
    font-size: 30px;
    opacity: .7;
    transition: all .4s ease;
}
.navigation-links a:hover{
    opacity: 1;
}
.navigation-links a::before{
    content: "";
    position: absolute;
    top:50%;
    left: 50%;
    display: flex;
    justify-content: center;
    transform: translate(-50%,-50%);
    align-items: center;
    font-size: 5em;
    font-weight: 400;
    font-family: monoton;
    color:rgba(255, 255, 255,0.1);
    z-index: 1;
    pointer-events: none;
    opacity: 0;
    letter-spacing: 100px;
    transition: all .4s ease;
}
.navigation-links a:hover::before{
    content: attr(data-text);
    opacity: 1;
    letter-spacing: 10px;

}

#breaker{
    height: 100vh;
    width: 200%;
    background-color: #000000;
    opacity: 1;
    animation: breakeranimate 2s linear;
    display: none;
    transition: all .4s ease;
    border-radius: 5px;
    z-index: 10;
    position: fixed;
}
@keyframes breakeranimate{
   0%{ transform : translateX(100%)}
   50%{ transform : translateX(-70%) }
   100%{ transform : translateX(-170%) }
}
@-webkit-keyframes breakeranimate{
    0%{ transform : translateX(100%) }
    50%{ transform : translateX(-70%) }
    100%{ transform : translateX(-170%) }
}

.color{
    color: #79FE0C;
    transition: all .4s ease;
}

.color p.team-size {
    display: inline;
    color: #fff;
    font-size: 1.7rem;
}

#about{
    /*background-color: #101010;*/
    width: 100%;
    height: auto;
    overflow: hidden;
}
#about-content{
    display: flex;
    flex-direction:column;
    align-items: center;
    color: whitesmoke;
    justify-content: center;
    height: auto;
    width: 100%;
    /*padding:30px;*/
}
.about-header{
    height: auto;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    font-family: raleway;
    color: whitesmoke;
    padding:10px;
    padding-bottom: 30px;
    padding-top: 60px;
    font-weight: 900;
}
.about-first-paragraph{
    color: whitesmoke;
    justify-content: center;
    font-size: 20px;
    font-family: poppins;
    width: 50%;
    padding: 30px;
    font-weight: 400;
}
.about-first-paragraph .color{
    font-size: 40px;
}
.about-first-line{
    font-size: 30px;
    opacity: 1;
    margin-bottom: 10px;
    display: block;
}

.about-main{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    /*padding-left: 50px;*/
    /*padding-right: 50px;*/
    flex-direction: row;
}
.about-img{
    text-align: center;
    align-items: center;
}
.about-img img{
    width: 70%;
}

.about-img svg{
    width: 70%;
}


.cv {
    padding-top: 40px;
}
.cv a button{
    /*background: transparent;*/
    border:none;
    padding: 15px 30px;
    color: whitesmoke;
    background-color: #79FE0C;
    outline: none;
    font-size:20px;
    font-family: aileron;
    border-radius: 4px;
    font-weight: 400;
    cursor: pointer;
    position: relative;
    transition: all .4s ease;

}
.cv a button:hover{
    opacity: 1;
    transform: scale(1.05);
}
#services{
    position: relative;
    background: #171717;
height:auto;
    padding: 10px;
}

.services-heading{
    height: auto;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    margin-bottom: 35px;
    font-family: raleway;
    color: whitesmoke;
    padding:10px;
    padding-bottom: 30px;
    padding-top: 30px;
    font-weight: 900;

}
.img-size{
/* 	padding: 0;
	margin: 0; */
	height: 450px;
	width: 700px;
	background-size: cover;
	overflow: hidden;
}
.modal-content {
   width: 700px;
  border:none;
  color: #fff;
}
.modal-body {
   padding: 0;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23009be1' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
	width: 30px;
	height: 48px;
}
.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23009be1' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
	width: 30px;
	height: 48px;
}
.about-first-paragraph {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:column ;
}
.colors{
    color: whitesmoke;
}
.services-content{

    width: 100%;
height: 600px;
    text-align: center;
    padding:2.5%;
}
.service{
    height:380px;
    width:28%;
    margin: 1.5%;
    background-color: #171717;
    display: inline-block;
    box-shadow:0px 0px 25px rgba(0,0,0,0.5);
    position: relative;
    text-align: center;
    z-index: 2;
    border-radius: 10px;
    overflow: hidden;
    animation: opacity 1.4s ease ;
}
.service-img{
    text-align: center;
}

.service-img img{
    display: inline-block;
    z-index: 2;
    position: relative;
    margin: 20px;
    border-radius: 30%;
    padding: 10px;
    border: 0px solid #79FE0C;
    background: #79FE0C;
    box-shadow:0px 0px 0px 0px #58af11; ;
    height:100px;
    transition: all .8s ease;
}
.service:hover .service-img img{
    box-shadow:0px 0px 0px 400px #79fe0c;
}

.font_poppins{
    font-family: Poppins !important;
    font-weight:100 !important ;
}
 .header {
	 width: 100%;
	 text-align: center;
	 margin-bottom: 45px;
	 overflow: hidden;
	 transition: 0.45s ease 0.05s;
	 max-height: 70px;
}
 .header-title {
	 width: 100%;
	 font-family: "Yeseva One", cursive;
	 font-size: 3.3em;
	 color: #fbf9bd;
	 margin-bottom: 15px;
}

.header-caption{
    /* opacity:.2; */
    display: block;
    font-size: 20px;
    font-family: raleway;
    padding: 8px;
    padding-top: 15px;
    color: whitesmoke;
    font-weight: 400;
}


/*Start of canvas - background rainbow lines */
canvas {

    position: absolute;
    top: 0;
    left: 0;

    background-color: #171717;

}
/*End of canvas - background rainbow lines */



/*Start of Sponsors Card*/

.containerSponsorBody{
    margin: 0;
    /*padding: 0;*/
    /*min-height: 70vh;*/
    /*background: #333;*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: consolas;
}

.containerSponsor{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.containerSponsor .cardSponsor{
    position: relative;
    max-width: fit-content;
    cursor: pointer;
}

.containerSponsor .cardSponsor .faceSponsor{

    height: 300px;
    width: 300px;
    transition: 0.5s;
    margin: 20px;
    /*padding: 100px;*/
}
.containerSponsor .cardSponsor .faceSponsor img{
        width: 200px !important;
    }
.containerSponsor .cardSponsor .faceSponsor .contentSponsor .whitebg{
        background-color: white !important;
    }
.box {
  transition: box-shadow .3s;
  /*border: 1px solid #ccc;*/
  /*float: left;*/

}
.box:hover {
  box-shadow: 1px 1px 14px 5px #086a32;
}
.containerSponsor .cardSponsor .faceSponsor.face1Sponsor{
    position: relative;
    background: rgba(51, 51, 51, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    border-radius: 5%;

}

.containerSponsor .cardSponsor:hover .faceSponsor.face1Sponsor{
    background: rgba(53, 110, 5, 0);
    /*Background color when the cardSponser is hovered over */
}

.containerSponsor .cardSponsor:hover .faceSponsor.face1Sponsor .contentSponsor{
    opacity: 1;
}

.containerSponsor .cardSponsor .face.face1Sponsor .contentSponsor img{
    max-width: 100%;
    border-radius: 5%;
}

.containerSponsor .cardSponsor .faceSponsor.face1Sponsor .contentSponsor h3{
    margin: 10px 0 0;
    padding: 0;
    color: #fff;
    text-align: center;
    font-size: 1.5em;
}

/*End of Sponsors*/

.blog-header{
    height: auto;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    font-family: raleway;
    color: whitesmoke;
    padding:10px;
    padding-bottom: 30px;
    /*padding-top: 60px;*/
    font-weight: 900;
}
.cursor{
    height: 50px;
    width: 50px;
    display: block;
    border-radius: 50%;
    border: 1px solid whitesmoke;
    background: transparent;
    pointer-events: none;
    position: fixed;
    top: -25px;
    left: -25px;
    z-index: 10;
    opacity: .6;
    transition:  scale .5s ease;
}
.cursor-small{
    height: 50px;
    width: 50px;
    display: block;
    border-radius: 50%;
    border: 1px solid whitesmoke;
    background: transparent;
    pointer-events: none;
    position: fixed;
    top: -25px;
    left: -25px;
    z-index: 10;
    opacity: .6;
    transition:  scale .4s ease;
}

#blog{
    background: #171717;
    /*background: #363342;*/
    display: none;
    color:whitesmoke;
    width: 100%;
    height: auto;
}
.blog-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.blogs{
    height: 80px;
    width: 90%;
    margin: 1%;
    border-radius: 8px;
    background-color:  #171717;
    position: relative;
    overflow: hidden;
}
.blog-date{
    position: absolute;
    left: 0;
    bottom: 0;
    background: #79FE0C;
    color: whitesmoke;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    font-family: poppins;
    padding: 3px;
    transition: all .4s ease;
    width: 25%;
    height: auto;
}

.blog-text{
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: center;
    font-family: poppins;
    color: whitesmoke;
    background-color: #050505;
    transition: all .5s ease;
  }
  .img{
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      width: 100%;
      text-align: center;
      /*vertical-align: center;*/
      font-family: poppins;
      color: whitesmoke;
      background-color: #050505;
      transition: all .5s ease;
  }
  .blog-text h4{
    font-size: 20px;
    font-weight: 500;
    height: 100%;
    padding: 20px;
    letter-spacing: 0.5px;
  }
  .img h3{
    font-size: 28px;
       /*align: center;!important;*/
  text-align: center;
    font-weight: 500;
    height: 100%;
    padding: 20px;
    letter-spacing: 1px;
  }
  .blog-text p{
      opacity: .9;
      padding: 30px;
      font-size: 18px;
    font-weight: 500;
    height: 30%;
   /*padding: 10px;-->*/
    letter-spacing: 1px;

    }
  .blogs:hover .img{
        transform: translateY(-100%);
    }
  .blogs:hover .blog-text{
      transform: translateY(-126%);
  }
  .blogs a{
      text-decoration: none;
      color: whitesmoke;
  }
#contact{
    display: none;
    height: auto;
    text-align: center;
    width: 100%;
    background: #171717;
    position: relative;
}


.icon{
    height:40px;
    opacity: .8;
}

.footer{

    width: 100%;
    padding: 20px;
    color: whitesmoke;
    display: flex;
    flex-direction: row;
    font-family: poppins;
    align-items: center;
    justify-content: center;
}
.footer .footer-text{
    position: relative;
    display: inline;
    font-size: 18px;
    font-weight: 400;
    opacity: 1;
}




/*

For devices with smaller width like mobile phone


*/





@media only screen and (max-width: 550px){

    .registrations_closed{
        font-size: 12px;
    }

    .containerSponsor .cardSponsor .faceSponsor img{
        width: 200px !important;
    }

    .face1Sponsorimg {
    width: 200px !important;
    border-radius: 5%;
}
    .header-content .firstline{
    z-index: 2;
    font-weight:700;
     font-size: 55px;
}
.header-content .secondline{
    z-index: 2;
    font-size: 24px;
    padding-top:20px ;
    font-weight:500;
    color: rgba(255, 255, 255,0.8);
}
.slash{
    animation-name: animateslash;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.dept img{
    height: 300px !important;
    width: 100%;
}
.inst img{
   height: 100px !important;
    width: 100%;
        }

.clock {
padding-top: 2%;
     width: 100%;
    text-align: center;
}

.digit {
    width: 6%;
    height: 100%;
    /*margin: 0 0.1%;*/
    position: relative;
    display: inline-block;

}
.separator {
        box-shadow:0 0 50px rgba(255, 255, 255, 0);
    width: 1%;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    bottom: 5px;
    /*margin-bottom: 7%;*/
/*  filter: blur(1px); */
}

    .header-content{
        height: 100vh;
        width: 100%;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        color: whitesmoke;
        font-family: raleway;
        font-weight: 500;
        letter-spacing: 2px;
        font-size: 40px;
    }
    .navigation-links a::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        display: flex;
        justify-content: center;
        transform: translate(-49%,-50%);
        align-items: center;
        font-size: 2em;
        font-weight: 400;
        font-family: monoton;
        color: rgba(255, 255, 255,0.1);
        z-index: 1;
        pointer-events: none;
        opacity: 0;
        letter-spacing: 100px;
        transition: all .4s ease;
    }

    .social-media-links{
        width: 100%;
        left: 0;
        bottom: 0;
        position: absolute;
        padding: 10px;
        height: auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    .header-content-box{
        padding-left: 0px;
        z-index: 2;
        text-align: center;
    }
    #contact{
        display: none;
    }
    #breaker{
        height: 200vh;
        width: 200%;
        background-color: #000000;
        opacity: 1;
        animation: breakeranimate 2s linear;
        display: none;
        transition: all .4s ease;
        z-index: 10;
        position: fixed;
    }
    @keyframes breakeranimate{
   0%{ transform : translateX(100%)}
   50%{ transform : translateX(-70%) }
   100%{ transform : translateX(-170%) }
}
@-webkit-keyframes breakeranimate{
    0%{ transform : translateX(100%) }
    50%{ transform : translateX(-70%) }
    100%{ transform : translateX(-170%) }
}
    .header-content-box{
        z-index: 2;
        text-align: center;
        height: auto;
        padding-right: 0px;
        width: auto;

    }
    #about-content{
        display: flex;
        flex-direction:column;
        align-items: center;
        color: whitesmoke;
        justify-content: center;
        height: auto;
        width: 100%;
        padding:30px;
        background-color: #171717;
    }
    .about-header{
        color: whitesmoke;

        justify-content: center;
        font-size: 35px;
        font-family: raleway;
        padding:10px;
        font-weight: 900;
    }
    .about-first-paragraph{
        color: whitesmoke;
        justify-content: center;
        font-size: 20px;
        font-family: poppins;
        width: 95%;
        padding: 10px;
        font-weight: 400;
    }
    .about-first-paragraph .color{
        font-size: 30px;
    }
    .about-first-line{
        font-size: 28px;
        opacity: 1;
        margin-bottom: 10px;
        display: block;
    }
    .about-second-line{
        opacity: .8;
        font-size: 1.2rem;
    }
    .about-main{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100vw;
        height: auto;
        padding-left: 10px;
        padding-right: 10px;
        flex-direction: column-reverse;
    }
    .about-img img{
        padding: 1px;
        border-radius: 10%;
        height: 200px;
    }


    .service-img img{
        display: inline-block;
        z-index: 2;
        position: relative;
        margin: 20px;
        border-radius: 30%;
        padding: 10px;
        height:80px;
        transition: all .8s ease;
    }
            .cursor{
                display: none;
            }

            #navigation-bar img{
                height: 80px;
                position: absolute;
                top: 15%;
                left: 2.5%;
                opacity: .8;
                transition: all .4s ease;
                display: none;
            }


    .blogs{
        height: 150px;
        width: 80%;
        margin: auto;
        margin-top: 2%;
        margin-bottom: 2%;
        position: relative;
        padding:2px;
        overflow: hidden;
    }
    .blogs .img{
        height: 100%;
        width: 100%;
        overflow: hidden;
        transition: all .65s ease;
        position: relative;
    }
    .blog-date{
        position: absolute;
        left: 0;
        bottom: 0;
        color: whitesmoke;
        font-size: 18px;
        text-align: center;
        font-weight: 400;
        font-family: poppins;
        padding: 3px;
        width: 25%;
        height: auto;
    }
    .blogs .img img{
        height: 100%;
        width: 100%;
        transition: all .65s ease;
    }
    .blog-text{
      height: 100%;
      width: 100%;
      text-align: center;
      vertical-align: center;
      font-family: poppins;
      color: whitesmoke;
      background-color: #050505;
      transition: all .5s ease;
    }
    .img h3{
      font-size: 20px;
      font-weight: 500;
      height: 100%;
      padding: 20px;
      letter-spacing: 1px;
    }
    .blog-text p{
        font-size: 10px;
        font-weight: 400;
        height: 100%;
        padding: 30px;
        letter-spacing: 1px;
      }
    .blogs:hover .img{
          transform: translateY(-80%);
      }
    .blogs:hover .blog-text{
        transform: translateY(-100%);
    }
.navigation-links a:hover::before{
    content: attr(data-text);
    opacity: 1;
    letter-spacing: 10px;
    width: 100%;

}
.navigation-links a::before{
    content: "";
    position: absolute;
    top:50%;
    left: 50%;
    display: flex;
    justify-content: center;
    transform: translate(-50%,-50%);
    align-items: center;
    font-size: 1.2em;
    font-weight: 400;
    font-family: monoton;
    color:rgba(255, 255, 255,0.1);
    z-index: 1;
    pointer-events: none;
    opacity: 0;
    letter-spacing: 10px;
    transition: all .4s ease;
}


}

/*

for tabs and large phones

*/



@media all and (max-width: 1025px) and (min-width: 551px){
    .header-content{
        height: 100vh;
        width: 100%;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        color: whitesmoke;
        font-family: raleway;
        font-weight: 500;
        letter-spacing: 2px;
        font-size: 40px;
    }
    .header-image{
        float: right;
        height: auto;
        width: 0%;
    }
    .social-media-links{
        width: 100%;
        left: 0;
        bottom: 0;
        position: absolute;
        padding: 10px;
        height: auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    .header-content-box{
        padding-left: 0px;
        z-index: 2;
        text-align: center;
    }

    #breaker{
        height: 200vh;
        width: 200%;
        background-color: #000000;
        opacity: 1;
        animation: breakeranimate 2s linear;
        display: none;
        transition: all .4s ease;
        z-index: 10;
        position: fixed;
    }
   @keyframes breakeranimate{
   0%{ transform : translateX(100%)}
   50%{ transform : translateX(-70%) }
   100%{ transform : translateX(-170%) }
}
@-webkit-keyframes breakeranimate{
    0%{ transform : translateX(100%) }
    50%{ transform : translateX(-70%) }
    100%{ transform : translateX(-170%) }
}

    .header-content-box{
        z-index: 2;
        text-align: center;
        height: auto;
        padding-right: 0px;
        width: auto;

    }
    #about-content{
        display: flex;
        flex-direction:column;
        align-items: center;
        color: whitesmoke;
        justify-content: center;
        height: auto;
        width: 100%;
        padding:10px;
        background-color: #171717;
    }
    .about-header{
        color: whitesmoke;
        justify-content: center;
        font-size: 45px;
        font-family: raleway;
        padding:15px;
        font-weight: 900;
    }
    .about-first-paragraph{
        color: whitesmoke;
        justify-content: center;
        font-size: 40px;
        font-family: poppins;
        width: 95%;
        padding: 25px;
        font-weight: 400;
    }
    .about-first-paragraph .color{
        font-size: 35px
    }
    .about-first-line{
        font-size: 32px;
        opacity: 1;
        margin-bottom: 10px;
        display: block;
    }
    .about-second-line{
        opacity: .8;
        font-size: 1.4rem;
    }
    .about-main{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100vw;
        height: auto;
        padding-left: 10px;
        padding-right: 10px;
        flex-direction: column-reverse;
    }
    .about-img img{
        padding: 30px;
        border-radius: 40px;
    }

    .cv a button{
        border:none;
        padding: 20px 30px;
        color: whitesmoke;
        outline: none;
        font-size:20px;
        font-family: aileron;
        border-radius: 8px;
        font-weight: 400;
        cursor: pointer;
        position: relative;
        transition: all .4s ease;

    }

            .cursor{
                display: none;
            }

            #navigation-bar img{
                height: 80px;
                position: absolute;
                top: 15%;
                left: 2.5%;
                opacity: .8;
                transition: all .4s ease;
            }
            /**/

             #blog{
    background: #171717;
    display: none;
    color:whitesmoke;
    width: 100%;
    height: auto;
}
.blog-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.blogs{
    height: 200px;
    margin: 5%;
    border-radius: 8px;
     background-color: #050505;
    position: relative;
    overflow: hidden;
    align: center !important;

}

.blog-date{
    position: absolute;
    left: 0;
    bottom: 0;
    background: #79FE0C;
    color: whitesmoke;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    font-family: poppins;
    padding: 3px;
    transition: all .4s ease;
    width: 25%;
    height: auto;
}

.blog-text{
  height: 100%;
  width: 100%;
  text-align: center;
  vertical-align: center;
  font-family: poppins;
  color: whitesmoke;
  background-color: #050505;
  transition: all .5s ease;
}
.img{
  height: 100%;
  width: 100%;
  text-align: center;
       align: center !important;
  /*vertical-align: center;*/
  font-family: poppins;
  color: whitesmoke;
  background-color: #050505;
  transition: all .5s ease;
}
.blog-text h3{
  font-size: 28px;
  font-weight: 500;
  height: 20%;
  padding: 20px;
  letter-spacing: 1px;
}
.img h3{
  font-size: 20px;
     /*align: center;!important;*/
text-align: center;
  font-weight: 500;
  height: 100%;
  padding: 20px;
  letter-spacing: 1px;
}
.blog-text p{
    opacity: .9;
    padding: 30px;
    font-size: 15px;
  font-weight: 500;
  height: 20%;
  /*padding: 20px;*/
  letter-spacing: 1px;

  }
.blogs:hover .img{
      transform: translateY(-100%);
  }
.blogs:hover .blog-text{
    transform: translateY(-100%);
}
.blogs a{
    text-decoration: none;
    color: whitesmoke;
}


}








@media all and (max-width: 9000px) and (min-width: 1441px){
  #blog{
    background: #171717;
    display: none;
    color:whitesmoke;
    width: 100%;
    height: auto;
}
.blog-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.blogs{
    height: 200px;
    margin: 5%;
    border-radius: 8px;
     background-color: #050505;
    position: relative;
    overflow: hidden;
    align: center !important;

}

.blog-date{
    position: absolute;
    left: 0;
    bottom: 0;
    background: #79FE0C;
    color: whitesmoke;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    font-family: poppins;
    padding: 3px;
    transition: all .4s ease;
    width: 25%;
    height: auto;
}

.blog-text{
  height: 100%;
  width: 100%;
  text-align: center;
  vertical-align: center;
  font-family: poppins;
  color: whitesmoke;
  background-color: #050505;
  transition: all .5s ease;
}
.img{
  height: 100%;
  width: 100%;
  text-align: center;
       align: center !important;
  /*vertical-align: center;*/
  font-family: poppins;
  color: whitesmoke;
  background-color: #050505;
  transition: all .5s ease;
}
.blog-text h3{
  font-size: 28px;
  font-weight: 500;
  height: 20%;
  padding: 20px;
  letter-spacing: 1px;
}
.img h3{
  font-size: 28px;
     /*align: center;!important;*/
text-align: center;
  font-weight: 500;
  height: 100%;
  padding: 20px;
  letter-spacing: 1px;
}
.blog-text p{
    opacity: .9;
    padding: 30px;
    font-size: 22px;
  font-weight: 500;
  height: 20%;
  /*padding: 20px;*/
  letter-spacing: 1px;

  }
.blogs:hover .img{
      transform: translateY(-100%);
  }
.blogs:hover .blog-text{
    transform: translateY(-100%);
}
.blogs a{
    text-decoration: none;
    color: whitesmoke;
}

    .about-img img{
        padding: 30px;
        border-radius: 40px;
        animation: opacity 1.4s ease ;
    }

    .about-first-line{
        font-size: 45px;
        opacity: 1;
        margin-bottom: 10px;
        display: block;
    }
     .about-first-line .color{
         font-size: 30px;
     }
    .about-second-line{
        opacity: .8;
        font-size: 1.3rem;
        font-weight: 200;
    }
    .cv a button{
        background: transparent;
        border:none;
        padding: 25px 35px;
        color: whitesmoke;
        outline: none;
        font-size:30px;
        font-family: aileron;
        border-radius: 4px;
        font-weight: 400;
        cursor: pointer;
        position: relative;
        transition: all .4s ease;

    }



}

.blog-slider__button {
  font-family: 'poppins', ui-rounded , "Arial Rounded MT Bold";
  font-size: 20px !important;
  display: inline-flex;
  /*background-image: linear-gradient(147deg, rgb(121, 254, 12) 0%, #2c5b05 74%);*/
  background-image: linear-gradient(to right, #006175 0%, #00a950 100%);
  padding: 15px 25px;
  border-radius: 50px;
  color: #fff !important;
  /*box-shadow: 0px 10px 15px rgb(20, 110, 7);*/
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
}


.blog-slider__button:hover{
    box-shadow: 1px 1px 20px 1px rgb(20 110 7);
}

/*
.blog-slider__button {
  font-family: 'poppins', ui-rounded , "Arial Rounded MT Bold";
  font-size: 20px !important;*/
  /*display: inline-flex;*/
  /*background-image: linear-gradient(147deg, rgb(121, 254, 12) 0%, #2c5b05 74%);
  background-image: linear-gradient(to right, #006175 0%, #00a950 100%);
  padding: 15px 25px;
  border-radius: 50px;*/
  /*color: #fff !important;*/
  /*box-shadow: 0px 10px 15px rgb(20, 110, 7);*/
/*  text-decoration: none;
  font-weight: 200;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;

    color: #00a84f;
    display: block;
    letter-spacing: 1px;
    margin: 0 auto;
    padding: 4px;
    position: relative;
    width: 20%;
    height: 20%;
}
*/
/*.blog-slider__button:hover{
    color: #fff;
}

.blog-btn-span{
    background: #171717;
    border-radius: 50px;
    transition: background .5s ease;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.blog-slider__button:hover .blog-btn-span{
    background: transparent;
}
*/


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 3;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgba(23, 23, 23,0.5);
  /*color: white;*/
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;


}

#myBtn:hover{
  background-color: rgb(23, 23, 23);
    transform: rotate(-15deg);
}

 .arrow-up {
    height: 40px;
    width: 40px;
    display: block;
    border: 1px solid #666;
    position: relative;
    cursor: pointer;
    transition: all 0.5s cubic-bezier(0.25, 1.7, 0.35, 1.5);
    overflow: hidden;
}
 .arrow-slide {
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    background: #666;
    position: absolute;
    display: block;
    z-index: 0;
}
 .left-arm {
    position: absolute;
    z-index: 1;
    background-color: transparent;
    top: 19px;
    left: 3px;
    width: 20px;
    display: block;
    transform: rotate(-45deg);
}
 .left-arm:after {
    content: "";
    background-color: #2afd09;
    width: 20px;
    height: 1px;
    display: block;
    border-radius: 1px;
    transition: all 0.5s cubic-bezier(0.25, 1.7, 0.35, 1.5);
    transform-origin: right center;
    z-index: -1;
}
 .right-arm {
    position: absolute;
    z-index: 1;
    background-color: transparent;
    top: 19px;
    left: 17px;
    width: 20px;
    display: block;
    transform: rotate(45deg);
    border-radius: 2px;
}
 .right-arm:after {
    content: "";
    background-color: #2afd09;
    width: 20px;
    height: 1px;
    display: block;
    border-radius: 1px;
    transition: all 0.5s cubic-bezier(0.25, 1.7, 0.35, 1.5);
    transform-origin: left center;
    z-index: -1;
}
 .arrow-up:hover {
    transition: all 0.1s;
}
 .arrow-up:hover .left-arm:after {
    transform: rotate(-10deg);
}
 .arrow-up:hover .right-arm:after {
    transform: rotate(10deg);
}
 .arrow-up:hover .arrow-slide {
    transition: all 0.4s ease-in-out;
    transform: translateY(200%);
}


.timeline{
    margin-top:20px;
    position:relative;
    color: white;

  }

  .timeline:before{
    position:absolute;
    content:'';
    width:4px;
    height:calc(100% + 50px);
    background: rgb(138,145,150);
    background: -moz-linear-gradient(left, rgba(138,145,150,1) 0%, rgba(122,130,136,1) 60%, rgba(98,105,109,1) 100%);
    background: -webkit-linear-gradient(left, rgba(138,145,150,1) 0%,rgba(122,130,136,1) 60%,rgba(98,105,109,1) 100%);
    background: linear-gradient(to right, rgba(138,145,150,1) 0%,rgba(122,130,136,1) 60%,rgba(98,105,109,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a9196', endColorstr='#62696d',GradientType=1 );
    left:14px;
    top:5px;
    border-radius:4px;
  }

  .timeline-month{
    position:relative;
    padding:4px 15px 4px 35px;
    background-image: linear-gradient(to top, #b3ffab 0%, #12fff7 100%);
    display:inline-block;
    width:auto;
    border-radius:40px;
    border:1px solid #17191B;
    border-right-color:black;
    margin-bottom:30px;
    color: #000000 !important;
  }

  .timeline-month span{
    position:absolute;
    top:-1px;
    left:calc(100% - 10px);
    z-index:-1;
    white-space:nowrap;
    display:inline-block;
    background-color:#111;
    padding:4px 10px 4px 20px;
    border-top-right-radius:40px;
    border-bottom-right-radius:40px;
    border:1px solid black;
    box-sizing:border-box;
    color: #ffffff !important;
  }

  .timeline-month:before{
    position:absolute;
    content:'';
    width:20px;
    height:20px;
    background-image: linear-gradient(to top, #0ba360 0%, #3cba92 100%);
    border-radius:100%;
    border:1px solid #17191B;
    left:5px;
  }

  .timeline-section{
    padding-left:35px;
    display:block;
    position:relative;
    margin-bottom:30px;
  }

  .timeline-date{
    margin-bottom:15px;
    padding:2px 15px;
    background-image: linear-gradient(to right, #92fe9d 0%, #00c9ff 100%);
        position:relative;
    display:inline-block;
    border-radius:20px;
    border:1px solid #17191B;
    color:rgb(0, 0, 0);
  text-shadow:1px 1px 1px rgba(0,0,0,0.3);
  }
  .timeline-section:before{
    content:'';
    position:absolute;
    width:30px;
    height:1px;
    background-color:#444950;
    top:12px;
    left:20px;
  }

  .timeline-section:after{
    content:'';
    position:absolute;
    width:10px;
    height:10px;
    background:linear-gradient(to bottom, rgba(138,145,150,1) 0%,rgba(122,130,136,1) 60%,rgba(112,120,125,1) 100%);
    top:7px;
    left:11px;
    border:1px solid #17191B;
    border-radius:100%;
  }

  .timeline-section .col-sm-4{
    margin-bottom:15px;
  }

  .timeline-box{
    position:relative;

   background-color:#444950;
    border-radius:15px;
    border-top-left-radius:0px;
    border-bottom-right-radius:0px;
    border:1px solid #17191B;
    transition:all 0.3s ease;
    overflow:hidden;
  }

  .box-icon{
    position:absolute;
    right:5px;
    top:0px;
  }

  .box-title{
    padding:5px 15px;
    border-bottom: 1px solid #17191B;
  }

  .box-title i{
    margin-right:5px;
  }

  .box-content{
    padding:5px 15px;
    background-color:#17191B;
  }

  .box-content strong{
    color:#666;
    font-style:italic;
    margin-right:5px;
  }

  .box-item{
    margin-bottom:5px;
  }

  .box-footer{
   padding:5px 15px;
    border-top: 1px solid #17191B;
    background-color:#444950;
    text-align:right;
    font-style:italic;
  }


.close-event-button{
    background-image: linear-gradient(45deg, #603072, #7c111b);
    border-radius: 30px !important;
}

.more-event-button{
    /*background-image: linear-gradient(45deg, #603072, #7c111b);*/
    background-image: linear-gradient(45deg, #2b8784, #0c5a1c);
    border-radius: 30px !important;
}

.modal-title{
    font-weight: 500;
    font-size: x-large;
}
